#mosaico{
	margin:0;
	width:100%;
	border:solid #ccc;
	border-width:2px 0 0 1px;
}

#titulos_mosaico li{
	display: inline-block;
	border:0;
	font-weight:500;
	background:#666;
	color:white;
	padding:10px;
	font-size:0.85em;
	height:40px;
	width: 19%;
}

#filas_mosaico ul{
	padding: 0px;
}
#filas_mosaico li{
	display: inline-block;
	padding:5px 5px;
	text-align:left;
	vertical-align: top;
	border:solid #ccc;
	border-width:0 1px 1px 0;
	white-space:pre-line;
	
	position:relative;
}

#filas_mosaico a{
	width: 100%;
	height: 100%;
}

#filas_mosaico li.fila_normal:Hover{
	background:#C2D8B8;
	color:#496B3A;
	font-weight: bold;
}